[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#573080: kde-window-manager: bug 573080

I had a similar issue, where compositing was working fine until I
upgrade KDE4. I created a brand new account and compositing worked as
expected, while broken in my normal account.

I moved my ~/.kde/share/config/kwinrc out of the way and relogged-in.
Compositing started working again.

Here's the diff between the old and new version of kwinrc, for the
[Compositing] section. The diff is significant in other sections too; I
can provide it if needed.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (700, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kde-window-manager depends on:
ii  kdebase-runtime               4:4.4.5-1  runtime components from the
ii  libc6                         2.11.2-13  Embedded GNU C Library:
Shared lib
ii  libgl1-mesa-glx [libgl1]      7.10.2-1   A free implementation of
the OpenG
ii  libice6                       2:1.0.7-1  X11 Inter-Client Exchange
ii  libkdecorations4              4:4.4.5-9  library used by decorations
for th
ii  libkdecore5                   4:4.4.5-4  the KDE Platform Core
ii  libkdeui5                     4:4.4.5-4  the KDE Platform User
Interface Li
ii  libkephal4                    4:4.4.5-9  API for easier handling of
ii  libkio5                       4:4.4.5-4  the Network-enabled File
ii  libknewstuff3-4               4:4.4.5-4  the "Get Hot New Stuff" v3
ii  libkutils4                    4:4.4.5-4  various utility classes for
the KD
ii  libkwineffects1a              4:4.4.5-9  library used by effects for
the KD
ii  libkworkspace4                4:4.4.5-9  library for the kdebase
ii  libplasma3                    4:4.4.5-4  the Plasma Library for the
ii  libqt4-dbus                   4:4.7.2-3  Qt 4 D-Bus module
ii  libqt4-xml                    4:4.7.2-3  Qt 4 XML module
ii  libqtcore4                    4:4.7.2-3  Qt 4 core module
ii  libqtgui4                     4:4.7.2-3  Qt 4 GUI module
ii  libsm6                        2:1.2.0-1  X11 Session Management
ii  libstdc++6                    4.6.0-5    The GNU Standard C++
Library v3
ii  libx11-6                      2:1.4.3-1  X11 client-side library
ii  libxcomposite1                1:0.4.3-1  X11 Composite extension
ii  libxdamage1                   1:1.1.3-1  X11 damaged region
extension libra
ii  libxext6                      2:1.2.0-2  X11 miscellaneous extension
ii  libxfixes3                    1:4.0.5-1  X11 miscellaneous 'fixes'
ii  libxrandr2                    2:1.3.1-1  X11 RandR extension library
ii  libxrender1                   1:0.9.6-1  X Rendering Extension
client libra
ii  perl                          5.10.1-20  Larry Wall's Practical

kde-window-manager recommends no packages.

kde-window-manager suggests no packages.

-- no debconf information

Reply to: